div, div img
{
    behavior: url(/Portals/4/Skins/Erebus2009/iepngfix.htc);
}
*
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
}

html, body
{
    margin: 0px;
    padding: 0px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}
body
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    background-color: #fff;
}

h1, h2, h3, h4, h5, h6
{
    line-height: normal;
}

h1
{
    font-size: 26px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold;
}
h2
{
    font-size: 20px;
    padding: 35px 0 0 0;
    margin: 0;
    text-transform: uppercase;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold;
}
h4
{
    font-size: 12px;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    text-transform: uppercase;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold;
}
#container
{
    margin: auto;
    width: 990px;
    height: auto;
}
#wrapper
{
    float: left;
    width: 936px;
    height: auto;
    background: url(images/mainPageBG.png) repeat left top;
    padding: 0 27px 0 27px;
}
#header
{
    float: left;
    width: 936px;
    height: 215px;
    text-align: right;
    padding: 20px 0 7px 0;
    background: #fff url(images/headerImg.jpg) no-repeat left top;
}
#header h1
{
    font-family: Arial;
    text-transform: uppercase;
    color: #FFFFFF;
    margin: 0px;
    padding: 0 26px 105px 0;
    font-size: 26px;
}
#header h1 span
{
    font-family: Arial;
    color: #000000;
}
#header .searchBar
{
    float: right;
    width: 272px;
    height: 24px;
    background: #FFFFFF;
    padding: 5px 5px 5px 5px;
}
#header .searchBar input
{
    width: 210px;
    height: 18px;
    background: #b2b2b2;
    border: #c0c0c0 solid 1px;
    padding: 3px 0 0 3px;
}
#header .searchBar a
{
    margin: 0;
    padding: 0 5px 0 0;
    color: #000000;
    font-size: 10px;
    text-transform: uppercase;
    cursor: pointer;
}
#navigation
{
    float: left;
    width: 928px;
    height: 34px;
    line-height: 34px;
    background: #3f3f3f;
    z-index: 50;
    padding-left: 8px;
}
#navigation ul
{
    margin: 0px;
    padding: 0px;
}
#navigation ul li
{
    display: inline;
    list-style: none;
    text-transform: uppercase;
    font-size: 11px;
    background: url(images/naviSep.gif) no-repeat right;
    padding-right: 4px;
}
#navigation ul li.noBorder
{
    background: none;
}
#navigation ul li a
{
    text-decoration: none;
    color: #FFFFFF;
    padding: 0 12px 0 12px;
}
#navigation ul li a:hover
{
    text-decoration: none;
    color: #FFFFFF;
    background: #00455f;
}
#navigation ul li a.current
{
    background: #00455f;
}

#content
{
    float: left;
    width: 936px;
    height: auto;
    background: #FFFFFF;
    padding: 0;
    z-index: 0;
}

#content .leftPane
{
    padding: 0 10px 0 7px;
}

#content .contentPane
{
    width: 100%;
}
#content .contentPaneHome
{
	background: transparent url(/Portals/4/Skins/Erebus2009v2/images/bg-flash-blue.png) no-repeat scroll 0px 100px; 
	height:500px; -moz-background-clip: -moz-initial; -moz-background-origin: -moz-initial; -moz-background-inline-policy: -moz-initial;
}
.rightPaneHome
{
	padding-left: 10px;
	background-color:#E6E7E8;
}

#content .rightPane
{
    padding-left: 10px;
}

#footer
{
    float: left;
    width: 939px;
    height: 100px;
    background: url(images/footerBG.png) no-repeat center top;
    color: #3f3f3f;
    padding: 20px 26px 0 25px;
}

#footer a:link
{
    color: #3f3f3f;
}

#footerLeft
{
    width: 180px;
    float: left;
}

#footerRight
{
    width: 700px;
    float: right;
    text-align: right;
}

#footerBottom
{
    padding: 15px 0 0 0;
    clear: both;
    text-align: right;
    font-size: 10px;
}
#footerBottom a, #footerBottom a:visited
{
	text-decoration:underline;
}	

.SiteStats
{
	margin-left:160px;
	margin-top:10px;
	font-size:10px;
}
.SiteStats h3
{
	font-weight:normal;
	font-size:16px;
	margin:0;
}
.SiteStats iframe
{
	margin:0px;
	padding:0px;
}
/*Moved from portal.css */
.bigContFont
{
    color: #00455f;
    font-size: 20px;
    line-height: 180%;
    font-weight: bold;
    text-transform: uppercase;
    text-align: left;
}

.bigContFont a
{
    text-decoration: none;
    color: #3f3f3f;
    font-size: 20px;
}
.bigContFont a:hover
{
    text-decoration: underline;
}
.imgMargin
{
    float: left;
    margin: 0 0 5px 0;
}
.smallBlueHead
{
    font-size: 12px;
    color: #003366;
    text-transform: uppercase;
    font-weight: bold;
    margin: 10px 0 0 0;
    padding: 0px;
}

.imageWithBorder
{
    margin-left: 5px;
    margin-right: 5px;
    padding: 3px;
    border: 1px solid #ccc;
}

.form .SubHead
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #463e3e;
    font-weight: normal;
    width: 120px;
    display: block;
}

.form .NormalTextBox
{
    border: 1px solid #5b5b5b;
}

.form
{
    font-size: 11px;
}

.form td
{
    padding-bottom: 5px;
}

table.forms
{
    float: left;
}

.form a.CommandButton:link
{
    font-size: 13px;
    color: #499CC8;
    text-decoration: underline;
    font-size: 14px;
}

#dnn_ctr948_FormMaster_cmdSubmit
{
    background: url(images/submit.png) top left no-repeat;
    margin: 1px 0 1px 150px;
    padding: 11px 11px 14px 33px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #333;
    line-height: 1.3em;
    font-weight: normal;
    text-transform: uppercase;
    text-align: left;
    width: 69px;
    display: block;
    text-decoration: none;
}

.paragraphLeftBlueLine
{
    border-left: 3px solid rgb(112, 169, 198);
    margin: 0pt 0pt 10px;
    padding: 0pt 0pt 0pt 10px;
}

.paragraphLeftRightBlueLine
{
    border-left: 3px solid rgb(112, 169, 198);
    border-right: 3px solid rgb(112, 169, 198);
    margin: 15px 0;
    padding: 0 10px;
}

.Forum_HeaderText, a.Forum_HeaderText:link, a.Forum_HeaderText:visited, a.Forum_HeaderText:active, a.Forum_HeaderText:hover, .Forum_FooterText, a.Forum_FooterText:link, a.Forum_FooterText:visited, a.Forum_FooterText:active, .Forum_AltHeaderText
{
    color: #00455F !important;
    font-family: Verdana, Arial, Helvetica, sans-serif !important;
}

.Forum_HeaderText, a.Forum_HeaderText:link, a.Forum_HeaderText:visited, a.Forum_HeaderText:active, a.Forum_HeaderText:hover
{
    letter-spacing: normal !important;
}

table.collapse, table.collapse td
{
    border-color: #666;
    border-style: solid;
}

table.collapse
{
    border-width: 0 0 1px 1px;
    border-spacing: 0;
    border-collapse: collapse;
}

table.collapse td
{
    margin: 0;
    padding: 4px;
    border-width: 1px 1px 0 0;
}

img
{
    -ms-interpolation-mode: bicubic;
}
.breadcrumbs
{
	padding: 10px 0 0 20px;
	font-size:11px;
}
.breadcrumbs .SkinObject
{
	color: #666;
	text-decoration:none;
	size:11px;
	font-weight:normal;
}
.breadcrumbs a, .breadcrumbs a.SkinObject, .breadcrumbs a:visited
{
	color: #666;
		text-decoration:underline;
	size:11px;
	font-weight:normal;
}

/* ==========================
    CSS STYLES FOR HouseMenu
   ==========================
*/

/*********************************************************************
 Standard structural CSS that typically should not need to be changed
*********************************************************************/
#HouseMenuNav, #HouseMenuNav ul
{
    /* all submenu lists */
    padding: 0;
    margin: 0;
    border: 0;
    list-style: none;
    white-space: nowrap;
    position: relative;
    z-index: 90;
}

#HouseMenuNav li
{
    /* all list items */
    position: relative;
    display: inline;
    float: left;
    margin: 0;
    border: 0;
    padding: 0;
}

#HouseMenuNav li li
{
    /* all items under the top level */
    z-index: 89;
}

#HouseMenuNav a
{
    /* all links within the menu wrapper */
    display: block;
    margin: 0;
    border: 0;
    padding: 0;
    font-weight: normal;
}

#HouseMenuNav li li a
{
    /* all item links under the top level */
    margin: 0;
    border: 0;
    padding: 0;
}

#HouseMenuNav li a:hover
{
    margin: 0;
    border: 0;
    padding: 0;
}

#HouseMenuNav li li a:hover
{
    margin: 0;
    border: 0;
    padding: 0;
}

#HouseMenuNav li ul
{
    position: absolute;
    top: 26px;
    margin: 0;
    border: 0;
    padding: 0;
    z-index: 88;
}

#HouseMenuNav li ul ul
{
    /* third-and-above-level lists */
    margin: 0;
    border: 0;
    padding: 0;
}


#HouseMenuNav li:hover ul ul, #HouseMenuNav li:hover ul ul ul, #HouseMenuNav li.sfhover ul ul, #HouseMenuNav li.sfhover ul ul ul
{
    left: -9999px;
}

#HouseMenuNav li:hover ul, #HouseMenuNav li li:hover ul, #HouseMenuNav li li li:hover ul, #HouseMenuNav li.sfhover ul, #HouseMenuNav li li.sfhover ul, #HouseMenuNav li li li.sfhover ul
{
    /* lists nested under hovered list items */
    left: auto;
    z-index: 99;
}

#HouseMenuNav iframe
{
    position: absolute;
    left: 0;
    top: 40;
    z-index: 0;
    filter: progid:DXImageTransform.Microsoft.Alpha(style=0,opacity=0);
    display: block;
}

.ArrowPointer
{
    cursor: default;
}

/*******************************************************
 Presentation CSS that typically needs to be customized
*******************************************************/
#HouseMenuNav, #HouseMenuNav ul
{
    /* all submenu lists */
    width: 100%;
    height: 34px;
    background-color: transparent;
    margin: auto;
}

#HouseMenuNav ul /* , .leftNavUl li a */
{
    behavior: url(Portals/1/Skins/erebus/csshover.htc);
}

#HouseMenuNav li ul
{
    /* second-level lists = all list items under the top/parent menu  #cc0000*/
    width: 200px;
    left: -9999px;
    margin: 8px 0 0 0;
    background: #3f3f3f;
    height: auto;
}

#HouseMenuNav li
{
    /* all list items */
    line-height: 34px;
    background-color: transparent;
    height: 34px;
    width: auto;
    text-align: left;
}

#HouseMenuNav li:hover
{
    background-color: transparent;
}

#HouseMenuNav li:hover a
{
    color: #fff;
}
#HouseMenuNav li:hover li a
{
    width: auto;
    background: none;
    margin: 0px;
    height: 25px;
    border: red 0px solid;
    text-transform: capitalize;
}
#HouseMenuNav li:hover li a:hover, #HouseMenuNav li:hover li a:active
{
    color: #000000;
}

#HouseMenuNav li:hover li:hover, #HouseMenuNav li:hover li:visited, #HouseMenuNav li:hover li:active
{
    color: #000000;
}
#HouseMenuNav li li
{
    /* all items under the top level */ /* all items under the top level - submenu/child items */
    width: 200px;
    height: 25px;
    padding: 0px;
    border-bottom: 1px solid #cdcecc;
    text-transform: none;
    background: none;
}

#HouseMenuNav li li:hover, #HouseMenuNav li li:visited, #HouseMenuNav li li:active
{
    height: 25px;
    width: 100%;
    color: #000000;
    background: #E6E7E8;
    border-bottom: 1px solid #cdcecc;
}

#HouseMenuNav a
{
    /* all links within the menu wrapper */
    font-family: Arial, Verdana,Helvetica, sans-serif;
    text-decoration: none;
    color: #fff;
}


#HouseMenuNav #HouseMenuNavItemHome li a:link, #HouseMenuNav #HouseMenuNavItemHome li a:hover, #HouseMenuNav #HouseMenuNavItemHome li a:visited, #HouseMenuNav #HouseMenuNavItemHome a, #HouseMenuNav #HouseMenuNavItemHome a:hover, #HouseMenuNav #HouseMenuNavItemHome a:visited
{
    /*border-left: 0;*/
}

#HouseMenuNav li a
{
    /* all links within the menu wrapper */
    height: auto;
    width: auto;
    font-size: 11px;
    background-color: transparent;
    color: #2067a6;
}

#HouseMenuNav li li a
{
    /* all item links under the top level = all child links */
    width: 190px;
    height: 23px;
    background: #3f3f3f;
    color: #ffffff;
    line-height: 23px;
    padding: 0 0 0 10px;
    font-family: Verdana, Arial, Helvetica, Sans-Serif;
    font-size: 11px;
    font-weight: normal;
}

#HouseMenuNav li a:hover
{
    color: #ffffff;
    height: auto;
    background: transparent;
    padding: 0 12px 0 12px;
}

#HouseMenuNav li li a:hover
{
    /* Width was the same as #HouseMenuNav li li a but had to change for wider width of li li for IE6 */
    color: #000000;
    display: block;
    background: #E6E7E8;
    padding-left: 10px;
    width: 190px;
}
#HouseMenuNav li li ul li a:hover
{
    /* Width was the same as #HouseMenuNav li li a but had to change for wider width of li li for IE6 */
    color: #000000;
    display: block;
    background: #E6E7E8;
    padding-left: 10px;
    width: 190px;
}
/* second-level lists.when the mouseover to the first level and dispaly the popup list-yuchen*/

#HouseMenuNav li ul ul
{
    /* third-and-above-level lists */
    margin: -26px 0 0 200px;
    line-height: 12px;
    z-index: 1000;
}

#HouseMenuNav li li:hover a
{
    color: #000;
}

#HouseMenuNav li li:hover li a
{
    color: #fff;
}

#HouseMenuNav #HouseMenuNavParentItem a
{
    /* all links under the parent item (li) */
    color: #fff;
    background-color: transparent;
    text-decoration: none;
}

/**** Change the host and admin menu colours *****/

#HouseMenuNavItem162, #HouseMenuNavItem7
{
}

li#HouseMenuNavItem162 a, li#HouseMenuNavItem7 a, li#HouseMenuNavItem162, li#HouseMenuNavItem7
{
}

li#HouseMenuNavItem162:hover, li#HouseMenuNavItem7:hover
{
}

/* text style for buttons and link buttons used in the portal admin pages */

.CommandButton
{
    font-family: Tahoma, Verdana, Arial, Helvetica;
    font-size: 11px;
    font-weight: normal;
}

/********* NEWS ARTICLES MODULE STYLES ***************/

.articleHeadline
{
    background-color: Transparent;
    border: none;
}
.articleHeadline h1
{
    border: none;
    padding: 5px;
    background-color: #fff;
    color: #333;
}
.articleHeadline h1 a, .articlHeadline h1 a:visited, .articlHeadline h1 a:link
{
    font-family: Lucida Fax, Times New Roman;
    font-size: 18px;
    font-weight: bold;
    color: #333;
    text-decoration: none;
}
.article
{
    border: 1px solid #ccc;
    padding: 10px;
}
.article .readMore
{
    clear: both;
    float: right;
    padding-top: 5px;
    padding-bottom: 10px;
}
.article .divLink
{
    cursor: pointer;
}
.article .publishedDate
{
    padding-top: 10px;
    font-size: 14px;
    font-weight: normal;
}
.article .socialLinks
{
    clear: both;
    font-size: 11px;
    padding-top: 10px;
    border-top: 1px solid white;
}
.article .socialLinks a, .article .socialLinks a:link, .article .socialLinks a:visited
{
    color: #777;
    font-size: 11px;
}
.article .articleSummary
{
    padding-top: 10px;
}
ul.NewsClippings
{
    padding: 0;
    margin: 0;
    width:165px;
}
ul.NewsClippings li
{
    padding-bottom: 5px;
    margin-left: 5px;
    list-style: none;
}

.postComment h2, .postRating h2, .articleComments h2
{
    margin:10px 0 5px 0;
    border:none;
    font-size:14px;
    font-weight:normal;
    padding:5px;
}
.postComment h2 a, .postRating h2 a, .articleComments h2 a
{
    text-decoration:none;
}
